body,
    html {
      background-color: #000 !important;
    }
	.cbolui-ddl-pre a{ color: #B5995C;}
	.cbolui-ddl-pre a:hover { color: #B5995C;}
	.lang-switch a{ color: #ffffff;}
	.lang-switch a:hover { color: #ffffff;}


    .lang-switch {
      text-align: right;
      margin-top: 30px;
    }


    .logo-list {
      position: relative;
      text-align: center;
      margin-top: 30px;
    }

    .card_face {
      position: absolute;
      right: 0;
    }

    .tnc-text {
      color: #fff;
      font-size: 16px;
    }

    .tnc-text ul li {
      list-style-type: decimal;
      color: #fff;
    }

    .gold {      color: #B5995C !important;    }
    .white {      color: #FFFFFF !important;    }

    .copyright p {
      color: #fff;
		margin-bottom: 0;
    }

	  .button_wrap { text-align: center;}
    .button {
      background-color: #B5995C !important;
      border-radius: 5px;
      color: #fff !important;
      font-size: 26px;
      display: inline-block;
      text-align: center;
      margin: 30px auto 80px;
      padding: 5px 15px;
		line-height: 1.1;
    }

    .bg {
      width: 100%;
      height: 350px;
      background: url("../images/bg.png") no-repeat center;
      background-size: cover;
    }

    .pagefooter {
      padding: 30px 0;
      background-color: #333333 !important;
    }

    .tnc-text {
      margin-top: 60px;
    }


    .pop-model-main, .pop-model-cannabis {
      text-align: center;
      overflow: hidden;
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      /* z-index: 1050; */
      -webkit-overflow-scrolling: touch;
      outline: 0;
      opacity: 0;
      -webkit-transition: opacity 0.15s linear, z-index 0.15;
      -o-transition: opacity 0.15s linear, z-index 0.15;
      transition: opacity 0.15s linear, z-index 0.15;
      z-index: -1;
      overflow-x: hidden;
      overflow-y: auto;
    }

    .model-open {
      z-index: 99999;
      opacity: 1;
      overflow: hidden;
    }

    .pop-model-inner {
      -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
      transform: translate(0, -25%);
      -webkit-transition: -webkit-transform 0.3s ease-out;
      -o-transition: -o-transform 0.3s ease-out;
      transition: -webkit-transform 0.3s ease-out;
      -o-transition: transform 0.3s ease-out;
      transition: transform 0.3s ease-out;
      transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
      display: inline-block;
      vertical-align: middle;
      width: 80%;
      margin: 30px auto;
      max-width: 80%;
      height: 95%;
    }

    .pop-model-wrap {
      display: block;
      width: 100%;
      height: 100%;
      position: relative;
      background-color: #fff;
      border: 1px solid #999;
      border: 1px solid rgba(0, 0, 0, 0.2);
      border-radius: 6px;
      -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
      box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
      background-clip: padding-box;
      outline: 0;
      text-align: left;
      padding: 40px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      overflow: hidden;
    }

    .pop-model-wrap .button.disabled {
		opacity: 0.5;
    }

    .pop-up-content-wrap {
      max-height: calc(100vh - 70px);
      overflow-y: auto;
      height: 90%;
    }

    .model-open .pop-model-inner {
      -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      transform: translate(0, 0);
      position: relative;
      z-index: 999;
    }

    .model-open .bg-overlay {
      background: rgba(0, 0, 0, 0.6);
      z-index: 99;
    }

    .bg-overlay {
      background: rgba(0, 0, 0, 0);
      height: 100vh;
      width: 100%;
      position: fixed;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0;
      z-index: 0;
      -webkit-transition: background 0.15s linear;
      -o-transition: background 0.15s linear;
      transition: background 0.15s linear;
    }

    .close-btn {
      position: absolute;
      right: 33px;
      top: 0px;
      cursor: pointer;
      z-index: 99;
      font-size: 30px;
      color: #8d8a8a;
		width: 30px;
    }

    .pdf img {
      width: 80%;
      display: block;
      margin: 0 auto;

    }

.selectCard {
	padding-top:50px;
}

.selectCard .button {
	margin:20px 0;
	width:60%;	
}

.selectCard .button .smText {
	font-size:16px;
}


/* Form section */
textarea {resize: none;-webkit-appearance: none;}
input[type=email] {-webkit-appearance: none;}
input {outline: 0px;}
input {outline: 0px;}
input[type=radio],input[type=checkbox] {opacity: 0;}


.form-section .input-box.textAreaBox {height: 80px;max-height: none;}
.inputField .note{margin-bottom:8px;}
.inputBox-lable, .labelTxt {position: absolute;top: -17px;font-size: 12px;line-height: 12px;display: none;-webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out; color: #ffffff;}
.vis-inputBox-lable {position: absolute;top: -17px;font-size: 12px;line-height: 12px;}
.menuLable {display: inline-block;padding-left: 12px;}
.pagetitle-subTxt {padding-bottom: 35px;line-height: 24px;font-size: 16px;}
.contactUs {padding-bottom: 106px;padding-top: 106px;}
.contactUs-label {color: #000000;}
.form-section .input-box {width: 100%; margin: 0px;}
.seperator {border-bottom: 1px solid #333333;opacity: 0.5;}
#enquiry {margin: 40px 0 50px 0;}
#enquiry .mainHeading {padding-bottom: 47px;}
.formBox .input-box {width: 100%;}
.form-section .inputField {margin-bottom: 20px;}
.input-box {background: #FFFFFF;outline: 0px;border-radius: 6px;padding: 15px 20px 15px 18px;font-size: 16px;letter-spacing: 0px;color: #000000;border: 1px solid #FFFFFF;width: 100%;-webkit-appearance: none;line-height: 18px;max-height: 50px;height: 50px;}
.input-box:focus {border-color: #B4975A;-webkit-transition: all 0.30s ease-in-out;-moz-transition: all 0.30s ease-in-out;-ms-transition: all 0.30s ease-in-out;-o-transition: all 0.30s ease-in-out;}
.btnStyle {color: #ffffff;background: #B4975A;outline: 0px;border: 0px;border-radius: 6px;padding: 17px 12px;text-align: center;font-size: 16px;line-height: 16px;}
.btnStyle.red {color: #ffffff;background: #f30000;outline: 0px;border: 0px;border-radius: 6px;padding: 17px 12px;text-align: center;font-size: 16px;line-height: 16px;}
.form-section .btnStyle{padding: 19px 12px 15px 12px;}
.btnStyle:hover {background: #3C3F47;}
.btnStyle:focus {background: #3C3F47;}
.btnStyle.red:hover {background: #3C3F47;}
.btnStyle.red:focus {background: #3C3F47;}
.hBannerRight .btnStyle {margin:30px 0 0 0;padding: 10px 20px 8px 20px;text-align: center;font-size: 14px;line-height: 14px;}
.submit-box {width:335px;}
.search-box {width: 220px;}
.findOutBtn {width: 223px;height: 50px;line-height: 50px; padding: 0 12px; }
.red.findOutBtn {width: 223px;height: 50px;line-height: 50px; padding: 0 12px;}
.chatDiv {margin-left: 52px;margin-top: 6px;}
.form-section .disclimer {margin-bottom: 20px;}
select{color: #000000;outline: 0px;border-radius: 6px;font-size: 16px;letter-spacing: 0px;border: 1px solid #FFFFFF;width: 100%;}
select{padding: 10px 35px 15px 18px;height:50px;background: #FFFFFF url('/views/citigold/images/icons/carat_gold.png') calc(100% - 18px) center no-repeat;-moz-appearance: none; -o-appearance: none; -ms-appearance: none; -webkit-appearance: none;}
select:focus{border:1px solid #B4975A !important; }
select::-ms-expand {display: none;}
select.mandy_notfilled + a.selectBox {border: 1px solid #D60000 !important;}
.errorCode, .errorCode2 {color: #D60000;font-size: 12px;letter-spacing: 0px;line-height: 14px;width: 100%;float: left;min-height: 20px;text-align: left;padding-top: 2px;height: auto;}
.mandy_notfilled {border: 1px solid #D60000 !important;background-color: #ffffff;}
#pageErr {margin-bottom: 24px;}
.inputField input::-webkit-input-placeholder {color:#000000 !important;opacity: 1;}
.inputField input::-moz-placeholder {color:#000000 !important;opacity: 1;}
.inputField input:-ms-input-placeholder {color:#000000 !important;opacity: 1;}
.inputField input:-o-input-placeholder {color:#000000 !important;opacity: 1;}
.form-section textarea::-webkit-input-placeholder {color:#000000;opacity: 1;} 
.form-section textarea::-moz-input-placeholder {color:#000000;opacity: 1;} 
.form-section textarea::-ms-input-placeholder {color:#000000;opacity: 1;} 
.form-section textarea::-o-input-placeholder {color:#000000;opacity: 1;} 
.citi_relationship .inputField, .form-section .inputField.nomb  {margin-bottom: 0px;}

.contCover { z-index: 1;position: absolute;top: 0px;left: 0px;background: #FFFFFF;outline: 0px;border-radius: 4px;padding: 15px 20px 15px 18px;font-size: 16px;letter-spacing: 0px;color: #000000;border: 1px solid #FFFFFF;width: calc(100% - 20px); width: -webkit-calc(100% - 20px);width: -moz-calc(100% - 20px);-webkit-appearance: none;line-height: 18px;max-height: 50px;height: 50px;margin: 0 10px;}
.contNo{display:table;}
.form-section .contNo select{display:inline-block;vertical-align:top;width:94px;float:none;border-top-right-radius:0;border-bottom-right-radius:0;margin:0;background: #FFFFFF url(/views/citigold/images/icons/carat_gold.png) calc(100% - 10px) center no-repeat;padding:15px 25px 15px 18px; color: #000000;}
.form-section .contNo input[type=tel] {display: inline-block;vertical-align: top;width: calc(100% - 94px);float: none;border-top-left-radius: 0;border-bottom-left-radius: 0;margin: 0;}
.form-section .contNo .selectBox-dropdown .selectBox-arrow{width:30px;}
.onSat{display:none;}
span.hint {    font-size: 12px;    line-height: 14px;    padding: 3px 0 0;    display: block;    margin-bottom: 8px;}
.selectBox-dropdown { background-color: #ffffff !important;}
.form-section ul, .form-section ol { margin-top: 10px; }
.form-section ul li, .form-section ol>li:before, .form-section ol li {  color: #ffffff;}
.form-section ol>li:before { content: counter(li-counter) ". ";}

.invitation_Sup_form .form-section {margin-top:10px;}



.date {float: left;width: 100%;outline: none;background: #f7f7f7 url(/views/citigold/images/icons/Calendar_gold.png) calc(100% - 15px) center no-repeat; padding: 15px 35px 15px 18px;cursor: pointer;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background-image: none; width: 33px;height: 30px; border: none;cursor: pointer;top: 0;}
.ui-datepicker-current {display: none;}
.ui-datepicker-buttonpane {text-align: center;}
.ui-datepicker-close {color: #B4975A;min-width: 50px;}
.ui-datepicker-title {color: #333333;}
.ui-datepicker-title .ui-datepicker-month, .ui-datepicker-title .ui-datepicker-year {padding: 2px 4px 2px 4px !important; color: #B4975A; background: transparent !important; border: 0px solid #ccc !important; }
.zh-Hant-TW .ui-datepicker-title .ui-datepicker-month, .zh-Hant-TW .ui-datepicker-title .ui-datepicker-year { width: auto;  margin: 0;}
.zh-Hant-TW .ui-datepicker-title .ui-datepicker-month { margin-left: 15px; }
.selectBox-dropdown-menu {max-width: 385px;}
.uncheck {background: url('/views/citigold/images/icons/checkbox_uncheck.png') no-repeat;}
.checked {background: url('/views/citigold/images/icons/checkbox_checked.png') no-repeat;}
.unChecked {background: url('/views/citigold/images/icons/Checkbox_error.png') no-repeat;}
.check-btn {    float: left;    cursor: pointer;    width: 100%; min-height: 25px; }
.check-btn input {    float: left;    cursor: pointer;	display: inline-block;	vertical-align: top; }
.check-btn label {    float: left; padding-left: 30px; padding-top: 2px;    cursor: pointer;    width: calc(100% - 32px); font-size: 14px; line-height: 1.2;	}
.checkbox_multi .check-btn { display: inline-block; width: auto; min-width: 200px;}
.radio-btn {font-size: 16px;background: url("/views/citigold/images/icons/checkbox_uncheck.png") no-repeat 0 2px; min-height: 25px; display: inline-block;vertical-align: top;}
.radioSection {padding-bottom: 19px;display: block;}
.radio-active {background: url("/views/citigold/images/icons/checkbox_checked.png") no-repeat 0 2px;}
.radioBtnerror {background: url("/views/citigold/images/icons/Checkbox_error.png") no-repeat 0 2px;}
/*.radio-active .radio-label {color: #B4975A !important;}*/
.radio-label {padding-left: 30px;cursor: pointer; line-height: 1.2; width: 100%;    padding-top: 4px; font-size: 14px; }
.radio-btn input { margin: 0 !important; }

/* form content*/
.mb0 { margin-bottom: 0px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb20 { margin-bottom: 20px !important;}
.clearfix {clear: both;}
.Headline { text-align: center; font-size: 52px; font-weight: bold; margin-top: 40px;}
.leadin { margin: 40px auto 60px; text-align: center; font-size: 26px; }
.leadin span, .form-section p {  font-size: 21px; }
.form_remark {  font-size: 14px; line-height: 1.2; }

.section { padding-left: 40px !important; padding-right: 40px !important;  padding-bottom: 40px;  padding-top: 50px; border-bottom: #B5995C solid 1px;}
.leadinSection {border-bottom: none;  padding-bottom: 0px;}
.firstSection {padding-top: 0px;}

.section_title {font-size: 26px; margin-bottom: 20px;  line-height: 1.2;}
.section_bigtitle {font-size: 38px; margin-bottom: 30px;  line-height: 1.2;}
.section_subtitle {font-size: 18px; margin-bottom: 20px; line-height: 1.2;}
.resident { padding: 15px; border: #ffffff solid 1px; margin-bottom: 40px;}
.submit_section {border-bottom: #B5995C solid 0px; text-align: center; }
.submit_section .button { margin: 0;}
.submit_section .errorCode2 { text-align: center; font-size: 14px; line-height: 1.2;}

.resident.leadin {padding-bottom:15px;}


.resident .col-md-6 { margin-bottom: 0px !important; }
.resident .col-md-6:nth-child(2) { padding-left: 0px; }
.resident .col-md-6:last-child { padding-right: 0px; }

.selectCard, .invitation_form, .invitation_Sup_form, .employment_info, .public_figure_info, .connected_parties_info_Y, .connected_parties_info_N, .related_party_info, .employment_info_sup, .public_figure_info_sup, .connected_parties_info_Y_sup, .connected_parties_info_N_sup, .related_party_info_sup { display: none; }

.offer_box {border: #B5995C solid 1px; padding: 5px 10px; font-size: 36px; text-align: center; margin-bottom: 20px; line-height: 1.2;}
.related_party { display: inline-block; cursor: pointer;}

.pop-model-cannabis .pop-model-inner { height: 30%; min-height: 300px;}
.pop-model-cannabis .pop-model-wrap { background-color: #000; text-align: center; border: #fff solid 1px; display: flex; flex-wrap: wrap;    align-items: center;    justify-content: center;}
.pop-model-cannabis .pop-up-content-wrap { height: auto; }
.pop-model-cannabis .close-btn { color: #fff;}
.pop-model-cannabis .button { margin: 30px auto 0px;}
.pop-model-cannabis.model-open .pop-model-inner {transform: translate(0, 50%); margin: 0;}


.cbolui-ddl-pre .form-control[disabled], .cbolui-ddl-pre .form-control[readonly] {background-color:#ffffff;}


.preview-section p {font-size:21px; line-height: 1.4;}
.preview-section p strong {font-size:16px;}
.preview-section table {width:100%;}
.preview-section table tr {border-top: none !important; color:#ffffff;}
.preview-section table td {padding:15px 0;}
.preview-section table td:first-child {width:50%;} 
.preview-section table td .previewAddress {    width: 50%;    display: inline-block;    padding: 15px 0;}
.preview-section .declareCol {padding-bottom:20px;}
		#previewBox_Sup .button, #previewBox .button {
			margin:30px auto 30px;
		}
.preview-section h3 {
	 color: #B5995C;
	 font-size:26px;
	 padding-bottom:20px;
}

    @media (max-width: 767px) {
      .logo-list {
        text-align: left;
      }

      .pdf img {
        width: 100%;

      }

      .logo {
        width: 50%;
      }

      .card_face {
        width: 30%;
      }

      .lang-switch,
      .logo-list {margin-top: 10px;}

      .button {font-size: 21px;}

      .bg {height: 100px;}
		.pop-model-inner { width: 90%; max-width: 90%;}
		.pop-model-wrap {padding: 30px 15px;}
		.close-btn { right: 3px; top: -5px;}
		.footer-logo { margin-bottom: 20px;}
		.copyright p { font-size: 12px; line-height: 1.2;}
		
		.tnc-text, .tnc-text ul li { font-size: 14px; }
		.Headline { font-size: 46px; margin-top: 30px; }
		.leadin { font-size: 16px; line-height: 1.3; margin: 20px auto 20px;}
		.leadin span, .form-section p {font-size: 16px;}
		.section {    padding-left: 10px !important;    padding-right: 10px !important;    padding-bottom: 20px;    padding-top: 30px;}
		.section_title { font-size: 20px;}
		.section_subtitle { font-size: 16px; }
		.section_bigtitle { font-size: 30px; margin-bottom: 20px;}
		.form_remark {font-size: 12px;}
		.resident .col-md-6:nth-child(2) {padding-right: 0px;}
		.resident .col-md-6:last-child {padding-left: 0px;}
		.offer_box {font-size: 26px; margin-top: 20px; }
		.resident { margin-top: 20px;}
		.form-section .inputField {    margin-bottom: 40px;}
		.citi_relationship .inputField, .form-section .inputField.nomb  {margin-bottom: 0px;}
		.form-section .inputField.clearfix {margin-bottom: 20px;}
		
		.preview-section p strong {font-size:14px;}
		.preview-section p {font-size:18px; line-height: 1.4; word-break: break-all;}	
		
    }